Bug 855177 - [abrt]: [1050656.247728] BUG: unable to handle kernel paging request at f8003700
[abrt]: [1050656.247728] BUG: unable to handle kernel paging request at f8003700
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:20407c62e06192a740e2ef82066...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 18:16 EDT by Josh Bennett
Modified: 2012-11-14 10:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:33:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bennett 2012-09-06 18:16:13 EDT
Additional info:
libreport version: 2.0.13
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.0-8.fc16.i686 root=/dev/mapper/vg_homelapdell-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_homelapdell/lv_root KEYTABLE=us quiet rd.lvm.lv=vg_homelapdell/lv_swap SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.0-8.fc16.i686

backtrace:
:[1050656.247728] BUG: unable to handle kernel paging request at f8003700
:[1050656.247873] IP: [<c065a51d>] memcpy+0x1d/0x40
:[1050656.247972] *pde = 36aba067 *pte = 00000000 
:[1050656.248008] Oops: 0002 [#1] SMP 
:[1050656.248008] Modules linked in: lib80211_crypt_ccmp be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi 8021q garp stp llc fcoe lockd libfcoe libfc scsi_transport_fc scsi_tgt ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ppdev dell_laptop dcdbas microcode snd_intel8x0 serio_raw snd_intel8x0m snd_ac97_codec ac97_bus snd_seq snd_seq_device parport_pc parport snd_pcm ipw2200 libipw cfg80211 rfkill lib80211 snd_timer iTCO_wdt snd iTCO_vendor_support soundcore snd_page_alloc tg3 uinput sunrpc yenta_socket video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:[1050656.248008] 
:[1050656.248008] Pid: 1063, comm: Xorg Not tainted 3.3.0-8.fc16.i686 #1 Dell Inc. Latitude D610                   /      
:[1050656.248008] EIP: 0060:[<c065a51d>] EFLAGS: 00213212 CPU: 0
:[1050656.248008] EIP is at memcpy+0x1d/0x40
:[1050656.248008] EAX: f8003700 EBX: 00000678 ECX: 0000019e EDX: f1a80000
:[1050656.248008] ESI: f1a80000 EDI: f8003700 EBP: f40e3cf4 ESP: f40e3ce8
:[1050656.248008]  DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
:[1050656.248008] Process Xorg (pid: 1063, ti=f40e2000 task=ee8af110 task.ti=f40e2000)
:[1050656.248008] Stack:
:[1050656.248008]  00000001 f40e3dd0 00000005 f40e3d18 f7dd9cbf 00000000 00000678 00000000
:[1050656.248008]  eea162a0 eea162a0 f40e3dd0 00000000 f40e3d2c f7dd7945 eea162a0 00000000
:[1050656.248008]  f40e3d7c f40e3d58 f7ddbe16 f40e3d48 f7de5b2c 00000954 00001000 000080d0
:[1050656.248008] Call Trace:
:[1050656.248008]  [<f7dd9cbf>] radeon_cs_update_pages+0xcf/0x100 [radeon]
:[1050656.248008]  [<f7dd7945>] radeon_get_ib_value+0x45/0xa0 [radeon]
:[1050656.248008]  [<f7ddbe16>] r100_cs_packet_parse+0x36/0x150 [radeon]
:[1050656.248008]  [<f7de5b2c>] ? r300_cs_parse+0x2c/0x2d0 [radeon]
:[1050656.248008]  [<f7de5b51>] r300_cs_parse+0x51/0x2d0 [radeon]
:[1050656.248008]  [<f7dd7bfc>] ? radeon_ib_get+0x18c/0x2b0 [radeon]
:[1050656.248008]  [<f7dd9a58>] radeon_cs_ioctl+0x2c8/0x460 [radeon]
:[1050656.248008]  [<f7c82cf8>] drm_ioctl+0x378/0x480 [drm]
:[1050656.248008]  [<f7dd9790>] ? radeon_cs_finish_pages+0xb0/0xb0 [radeon]
:[1050656.248008]  [<c06028ab>] ? inode_has_perm+0x3b/0x50
:[1050656.248008]  [<c06056eb>] ? file_has_perm+0xcb/0xe0
:[1050656.248008]  [<f7c82980>] ? drm_copy_field+0x80/0x80 [drm]
:[1050656.248008]  [<c0544962>] do_vfs_ioctl+0x82/0x5a0
:[1050656.248008]  [<c0605b57>] ? selinux_file_ioctl+0x47/0xe0
:[1050656.248008]  [<c0544eef>] sys_ioctl+0x6f/0x80
:[1050656.248008]  [<c092e4d4>] syscall_call+0x7/0xb
:[1050656.248008]  [<c0920000>] ? native_cpu_up+0x144/0x92e
:[1050656.248008] Code: c3 90 8d 74 26 00 e8 f3 fb ff ff eb e8 90 55 89 e5 83 ec 0c 89 5d f4 89 75 f8 89 7d fc 3e 8d 74 26 00 89 cb 89 c7 c1 e9 02 89 d6 <f3> a5 89 d9 83 e1 03 74 02 f3 a4 8b 5d f4 8b 75 f8 8b 7d fc 89 
:[1050656.248008] EIP: [<c065a51d>] memcpy+0x1d/0x40 SS:ESP 0068:f40e3ce8
:[1050656.248008] CR2: 00000000f8003700
:[1050656.248008] ---[ end trace 4cd8574c054c4866 ]---
:[1050656.285278] [drm:drm_release] *ERROR* Device busy: 1
Comment 1 Josh Boyer 2012-09-07 09:47:20 EDT
Please let us know if you can recreate this with 3.4 or 3.5 kernels.
Comment 2 Dave Jones 2012-10-23 11:35:49 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 10:33:42 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.